Subject: Re: bug#8315: 23.3; print-buffer may need improvement under MAC OSX

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 21 Jan 2021 18:30:44 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> I'm not quite sure what you mean by the "like this" illustrations here.
> I don't think `print-buffer' outputs any frames around the printed
> matter?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no